Mac untethered jailbreak for iPod Touch 1st gen on 3.1.3 ?

Discussion in 'iPod touch Hacks' started by hyperipod, Mar 22, 2011.

  1. macrumors member

    Joined:
    Jun 27, 2010
    #1
    I know I can do it with Spirit, but I have iTunes 10.2.1 ...

    Thanks !
     
  2. macrumors 65816

    mrat93

    Joined:
    Dec 30, 2006
    #2
    I don't think it matters. Try Spirit.
     
  3. thread starter macrumors member

    Joined:
    Jun 27, 2010
    #3
    One last question !

    And if I plan to sync the iPod with a PC using iTunes 10.2, will it work ? Or does it say to use iTunes 9.2 or less only for the jailbreak, not the sync ?

    Thanks !!
     
  4. macrumors 65816

    mrat93

    Joined:
    Dec 30, 2006
    #4
    I really don't think the version of iTunes matters for jailbreaks. The only reason the jailbreak site may say that is because 9.2 was the current version of iTunes at the time.
     
  5. macrumors 6502a

    WhatAmI

    Joined:
    Sep 2, 2009
    #5
    Spirit requires 9.x. It won't work if you've got 10.x

    Period
     

Share This Page